<?php
include("Templates/Plus/pmenu.tpl");
?>
<p class="f10 b">How do I get Gold?</p>
<p>you get it via donating directly to our prefered payment system the Offer Wall more info can be found on Offer Wall section</p>


<p class="f10 b">Why can't I finish some buildings with Gold?</p>

<p>Due to game play reasons the buildings Residence and Palace are excluded from this function. The same applies to villages in which the wonders of the world can be constructed. </p>

<p class="f10 b">I activated the VIP account, however, my resource production did not increase.</p>
<p>The production did not increase because VIP Status is separated from these additional features. </p>

<p class="f10 b">Do I need to activate my VIP Status before I can use any other function?</p>
<p>No, you can use every single VIP feature as long as you have enough Gold. </p>

<p class="f10 b">Is there any way to earn Gold for free with out using real money?</p>  
<p>The offerwall depending on your location in world can offer things such as Surveys and watching videos to other pretty awesome offers.<br>
This is all part of our plan to provide options to everyone even those that cant afford it.</p>

</div>

